local DL = require("design.DesignerLibrary")
local CL = require("camera.CameraLibrary")
local playerCreature = game.Player.FindPlayer()
function OnScriptLoaded(level, camera)
  playerCreature = game.Player.FindPlayer()
end
function OnUpdate(level, camera)
  if playerCreature == nil then
    playerCreature = game.Player.FindPlayer()
  end
end
function OnTeardown(level, camera)
end
